@charset "utf-8";
#pubuliu {
    margin:0 auto;
    position:relative;
    margin-right:-20px;
}
#pubuliu .box {
    width:224px;
    height:auto;
    float:left;
    padding:0 20px 20px 0;
}
#pubuliu .box .pic {
    width:222px;
    height:auto;
    box-shadow:1px 1px 4px #ddd,-1px -1px 4px #ddd;
    border:solid 1px #ddd;
    border-radius:4px;
}

#pubuliu .box .pic .img-warp{ position:relative;}
#pubuliu .box .pic > a > img, #pubuliu .box .pic > a > .img-warp > img {
    display: block;
    width:222px;
    margin:0 auto;
    cursor: pointer;
}
#pubuliu .box .pic p{
    border-bottom:solid 1px #ddd;
    padding:10px;
}